<section class="container d-flex justify-content-center align-items-center">
  <div>
    <h4 class="text-center bgAzul text-white">Login</h4>
    <form [formGroup]="loginForm" (submit)="login()">
      <div class="form-group mb-4">
        <label for="username" class="form-label">Usuario</label>
        <input formControlName="username" type="text"  name="username" class="form-control" placeholder="Ej. pepito23" required autofocus>
      </div>
      <div class="form-group mb-2">
        <label for="password" class="form-label">Contraseña</label>
        <input formControlName="password" type="password" name="password" class="form-control" required>
      </div>
      <div>
        <div class="form-check mb-2">
          <input type="checkbox" class="form-check-input" id="recordar" name="recordar">
          <label class="form-check-label" for="recordar">Recordar</label>
        </div>
        <div #aviso class="text-danger visibility-hidden">Usuario o contraseña incorrectas</div>
      </div>
      <div class="d-flex justify-content-center">
        <button type="submit" class="btn text-white bgAzul">Login</button>
      </div>
    </form>
  </div>
</section>
